	body
	{
	padding: 0;
	margin: 0;
	color: #000000;
	text-align: center;
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	}
	
	#main	
	{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right:auto;
	margin-left:auto;
	width: 800px;
	padding: 10px;
	text-align: left;
	}
		
	.layers	
	{
		margin-right:auto;
		margin-left:auto;
		width: auto;
		height: auto;
		text-align: left;
	}
	
	h1	
	{
		color: #333;
		background-color: transparent;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 20px;
	}
	
	p	
	{
		color: #333;
		background-color: transparent;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 0.8em;
	}
	
	.code
	{
		color: #339;
		background-color: transparent;
		font-family: times, serif;
		font-size: 0.9em;
		padding-left: 40px;
	}
a:link {
	color: #FF0000;
	text-decoration: underline;
	}
a:visited {
	color: #990000;
	text-decoration: underline;
	}
a:hover { 
	color: #FF0000;
	text-decoration: none;
	}
a:active {
	color: #FF0000;
	}
.copyright {
	width: 727px;
	bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	position: absolute;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.italics {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
}
.titleinv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}
